]> arthur.barton.de Git - bup.git/blobdiff - t/ns-timestamp-resolutions
tests: fuse: use stat instead of relying on "ls -l" output
[bup.git] / t / ns-timestamp-resolutions
index d1bb785a6009803097604442feb1304dc1a0a1f3..9927bd57ef9e4e7be51d1217d02ff8a127c0bd49 100755 (executable)
@@ -1,4 +1,11 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
+
+from __future__ import absolute_import
 
 import os, sys